# Type alias gmfDatasourceOptions

gmfDatasourceOptions: {
arcgisWMSInfoFormat: string;
ogcServersSpecific: {
[x: string]: ogcServerDatasourceOptions;
};
}

#### Type declaration

- ##### arcgisWMSInfoFormat: string

  The WMS info format to be used with Arcgis OGC server.

- ##### ogcServersSpecific: {
  [x: string]: ogcServerDatasourceOptions;
  }

  - ##### [x: string]: ogcServerDatasourceOptions

- Defined in srcapi/store/config.ts:1395